data: 
  type: bubble_table
  results_label:
    title: Results
  carousel:
      buttons:
        previous: Zurück
        next: Weiter
      gaLocation: demographics
  results:
      - header: |
          Geographie
        color: '#FCA326'
        rows: 
            - "🇺🇸 Vereinigte Staaten"
            - "🇩🇪 Deutschland"
            - "🇬🇧 Vereinigtes Königreich"
            - "🇦🇺 Australien"
            - "🇨🇦 Kanada"
            - "🇫🇷 Frankreich"
            - "🇯🇵 Japan"
            - "🇮🇳 Indien"
            - "🇳🇿 Neuseeland"
            - "🌎 Sonstige Länder"
        data: 
            vereinigte_staaten: 44
            deutschland: 12
            vereinigtes_königreich: 11
            australien: 7
            kanada: 7
            frankreich: 6
            japan: 4
            indien: 3
            neuseeland: 2
            sonstige_länder: 4
      - header: |
          Aufgabenbereich
        color: '#CEB3EF'
        rows: 
            - "Softwareentwicklung"
            - "IT-Betrieb"
            - "IT-Sicherheit"
        data: 
            softwareentwicklung: 40
            it_betrieb: 31
            it_sicherheit: 27
      - header: |
          Geschlecht
        color: '#6FDAC9'
        rows: 
            - "Männlich"
            - "Weiblich"
            - "Nichtbinär"
            - "Ich möchte keine Angaben machen"
        data: 
            männlich: 72
            weiblich: 21
            nichtbinär: 1
            ich_möchte_keine_angaben_machen: 6
      - header: |
          Unternehmensgröße
        color: '#6FDAC9'
        rows: 
            - 24 oder weniger Mitarbeitende
            - 25 bis 49 Mitarbeitende
            - 50 bis 99 Mitarbeitende
            - 100 bis 249 Mitarbeitende
            - 250 bis 499 Mitarbeitende
            - 500 bis 999 Mitarbeitende
            - 1.000 bis 1.999 Mitarbeitende
            - 2.000 bis 3.999 Mitarbeitende
            - 4.000 oder mehr Mitarbeitende
        data: 
            24_oder_weniger_mitarbeitende: 3
            25_bis_49_mitarbeitende: 3
            50_bis_99_mitarbeitende: 11
            100_bis_249_mitarbeitende: 16
            250_bis_499_mitarbeitende: 14
            500_bis_999_mitarbeitende: 21
            1000_bis_1999_mitarbeitende: 13
            2000_bis_3999_mitarbeitende: 8
            4000_oder_mehr_mitarbeitende: 11
      - header: |
          Position
        color: '#FC6D26'
        rows: 
            - C-Level-Führungskraft
            - Vizepräsident(in)
            - Direktor(in)
            - Manager(in)
            - Einzelne(r) Mitwirkende(r)
        data: 
            c_level_führungskraft: 15
            vizepräsidentin: 8
            direktorin: 16
            managerin: 38
            einzelner_mitwirkender: 23
      - header: |
          Branche
        color: '#CEB3EF'
        rows: 
            - Software/SaaS/Computerhardware
            - Finanzdienstleistungen/Bankwesen
            - Telekommunikation
            - Automobil
            - Öffentlicher Sektor
            - Luft- und Raumfahrt sowie Verteidigung
            - Fertigung
            - Einzelhandel
            - Versicherung
            - Gesundheitswesen
            - Biotechnologie/Pharmaindustrie
            - Business Services/Consulting
            - Energie- und Versorgungsunternehmen
            - Bildungswesen
            - Medien und Entertainment
            - Gastgewerbe/Reisen/Essen und Trinken
        data: 
            software_saas_computerhardware: 22
            finanzdienstleistungen_bankwesen: 10
            telekommunikation: 10
            automobil: 9
            öffentlicher_sektor: 8
            luft__und_raumfahrt_sowie_verteidigung: 5
            fertigung: 5
            einzelhandel: 5
            versicherung: 4
            gesundheitswesen: 4
            biotechnologie_pharmaindustrie: 4
            business_services_consulting: 4
            energie__und_versorgungsunternehmen: 3
            bildungswesen: 3
            medien_und_entertainment: 3
            gastgewerbe_reisen_essen_und_trinken: 2